🔗 REST APIIndex Input Data

Returns data inputs for certain index definition and time

GET
/v1/indexdef/input-data/{index_definition_id}
Authorization<token>

API Key is required to access the endpoints

In: header

Path Parameters

index_definition_id*string

Query Parameters

time?string
Formatdate-time
enabled_only?boolean
Defaultfalse
pending_only?boolean
Defaultfalse
filter_asset_id?string
with_status_info?boolean
Defaultfalse

Response Body

curl -X GET "https://example.com/v1/indexdef/input-data/string"
[  {    "index_id": "string",    "timestamp": "2019-08-24T14:15:22Z",    "value": 0.1  }]